Another version of Lync is already installed. Installation cannot continue. Please remove the existing version and try again. ...

English
English (United States)
Deutsch (Deutschland)
German (Germany)
Français (France)
French (France)
日本語
Japanese
한국어
Korean
Русский
Russian